Subject: DEM & satellite
From: Marko Dabrovic <[email-masked]>
To: LW <[email-masked]>
Date: Sun, 23 Jul 1995 15:37:58 +0200 (MET DST)

Few days ago I found very interesting story in National Geographic 
(VOL. 187, NO 6, JUNE 1995) "New Views of the Holy Land" (page 88) 
explaining idea how to transfer satellite pictures into 3D animations
(Image was taken from Landsat 5 & French SPOT satellite).
I would like to know where can I find satellite pictures of Mediterranean sea, 
whole Europe & especially Croatia and Adriatic Sea made during clear weather 
(any FTP or www site would be good since in Croatia I cant find all books and 
atlases). 
I would also appreciate to know where I can get DEMs (digital elevation maps) 
of these areas too. All this would be used for producing weather forecasts.

Marko Dabrovic
B.Busica 32
50000 Dubrovnik
Croatia
[email-masked]

--
Marko Dabrovic <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]